/* MMBC Style Sheet*/

/* Header Style*/
.header_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;
}
.header_small a:link {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #FFFFFF;
	text-decoration: none;
}
.header_small a:active {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #FFFFFF;
	text-decoration: none;	
}
.header_small a:current {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #FFFFFF;
	text-decoration: none;
}
.header_small a:visited {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #FFFFFF;
	text-decoration: none;	
}
.header_small a:hover {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #FFCC00;
	text-decoration: none;
}
.header_small a:visited:hover {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #FFCC00;
	text-decoration: none;
}

/* Content Header Style */
.content_header_big {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 20px;
	font-weight: lighter;
	color: #e8f3fb;
	line-height: 1.2;
}

/* Content Style*/
.content_small_right {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: right;	
	color: #006699;
}
.content_small {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;	
	color: #006699;
}
.content_small a:link {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #006699;
}
.content_small a:active {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #006699;
}
.content_small a:visited {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #006699;
}
.content_small a:hover {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #666666;
}
.content_small a:visited:hover {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 12px;
	text-align: justify;
	color: #666666;
}

/* Footer Style */
.footer_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.footer_small a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_small a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;
	text-decoration: none;	
}
.footer_small a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;
	text-decoration: none;	
}
.footer_small a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFCC00;
	text-decoration: none;
}
.footer_small a:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFCC00;
	text-decoration: none;
}

/* Other Styles*/
.blue_center {
	font-family: Georgia,Garamond,Times,"Times New Roman",serif;
	font-size: 18px;
	color: #006699;
	text-align: center;
	font-weight: lighter;
	padding-bottom: 5px;
}
.blue_justify {
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	color: #006699;
	text-align: justify;
}
.blue_justify a:link {
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	color: #006699;
	text-align: justify;
	font-weight: bold;
}
.blue_justify a:active {
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	color: #006699;
	text-align: justify;
	font-weight: bold;
}
.blue_justify a:visited {
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	color: #006699;
	text-align: justify;
	font-weight: bold;
}
.blue_justify a:hover {
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	color: #006699;
	text-align: justify;
	font-weight: bold;
}
.blue_justify a:visited:hover {
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	color: #006699;
	text-align: justify;
	font-weight: bold;
}